<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Пользовательское соглашение - Quantum System</title>
    <link href="Content/css.css" rel="stylesheet"/>
    <link href="Content/css_custom.css" rel="stylesheet"/>
    <script src="bundles/modernizr.js"></script>
    <link rel="shortcut icon" href="https://quantumsys.ru/Content/Images/favicon.ico">
    <link rel="icon" href="https://quantumsys.ru/Content/Images/favicon.ico">
	<link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900&amp;subset=cyrillic-ext" rel="preload" as="style" onload="this.rel='stylesheet'">
</head>

<body class="eupopup eupopup-bottom eupopup-style-compact">    
<header>
    <div class="container">
        <div class="row">
            <div class="col-xs-12 text-center">
                <img src="Content/images/logo.png" class="logo text-center" alt="Quantum System" />
            </div>
        </div>
    </div>
</header>

<div class="wrapper ">
    <div class="container white">
        <div class="row">
            <div class="col-lg-12">
                <h1>Terms of Service</h1>
                <p class="text-center"><i>Updated on May 25th, 2018</i></p>
				<h3><b>GENERAL</b></h3>
                <p>In this privacy & cookies policy (“Policy”), we describe the information that we collect about you, that you provide to us, is provided to us by third parties, 
				and will be processed by us, as you use this website (our “Website”) and the services available through this Website and our mobile website (collectively, 
				our “Services”). We recommend that you read this policy carefully in order to understand what "Quantum System" and its subsidiaries do with your personal information. 
				Your use of our Website and Services and any dispute over privacy, is subject to this Policy and any of our applicable Terms and Conditions for use of our Services, 
				including their applicable limitations on damages and the resolution of disputes. Our Terms and Conditions for our Services are incorporated by reference into this 
				Policy. By visiting <a href="index.html">https://quantumsys.ru</a> you are accepting and consenting to the practices described in this Policy. Regardless of the applicable law set forth 
				in the "Quantum System" Terms and Conditions for use of our Services, however, please note that any disputes arising under this Policy will be interpreted in accordance 
				with the Governing Law provision set forth below. <br />
				EUROPEAN ECONOMIC AREA (“EEA”) CUSTOMERS ONLY: Please note that the whole of this Policy applies to you together with additional provisions which are specific to 
				EEA customers, and can be found at <span style="color:red;">Appendix 1</span>.</p>
				
				<h3><b>HOW, WHEN AND WHAT WE COLLECT?</b></h3>
				<p><b>How</b> does "Quantum System" collect my information? <br />
				We collect information directly from you, about you from third parties such as marketing affiliates, advertising agencies and partners for the purpose of 
				providing the "Quantum System" Services to you, and automatically as you use our Website and the Services.</p>
				<p><b>When</b> does "Quantum System" collect my information? <br />
				When you apply for and use our Services, you contact us with questions, and you otherwise choose to provide information to us.<br />
				We receive information about you from our partners, advertising agencies, affiliates, other "Quantum System" users if they provide us your name and other third parties. We may 
				combine this with other information that we collect about you. <br />
				We, and our third party service providers (with consent for EEA users), automatically collect the following information about your use of our Website and our 
				online Services through cookies, web beacons, log files and other technologies: your domain name, your browser type and operating system, web pages you view, 
				links you click, your IP address, the length of time you visit our Website or use our Services, your activities on our Website, the referring URL or the webpage 
				that led you to our Website, device name and model of your mobile device and the length of time that you were logged into "Quantum System".</p>
				<p><b>What information</b> does "Quantum System" collect?  <br />
				The types of information we collect about you depends on your particular interaction with our Website and our Services, and might include, where permitted by applicable law: <br />
				Your contact information (e.g., name, email address, phone number)  <br />
				IP address <br />
				Sums of deposits made to our partners while using our  Services <br />
				Any other information that you choose to provide to us (e.g., if you send us an email/otherwise contact us) <br />
				Calls/emails/other correspondence <br />
				Information through Cookies and other tracking technologies as listed above <br />
				You are responsible for providing accurate and up-to-date information.</p>
				<h3><b>HOW WE USE YOUR INFORMATION</b></h3>
				<p>To provide our Services to you, to communicate with you about your use of our Services or any changes in our Terms and Conditions that apply to you. <br />
				For the purpose for which you specifically provide the information to us, including, to respond to your inquiries, to provide any information that you request, and to provide customer support. <br />
				To tailor the content and information that we may send or display to you, to offer location customization (where permitted by applicable law), personalized help and instructions, and to otherwise personalize your experiences while using our Website and our Services, such as developing and offering you with new and/or additional services or new and/or additional features to existing services. <br />
				For marketing and promotional purposes, for example, where permitted by law (other than if (where applicable) you opted out by unsubscribing from marketing emails and/or by contacting us as noted in the table below), we may use your information, such as your email address or phone number to send you newsletters, special offers and promotions, or to otherwise contact you about services or information we think may interest you. <br />
				As permitted by applicable law (other than if (where applicable) you opted out), to assist us in advertising our products and services in various mediums including, without limitation, sending you promotional emails, advertising our services on third party sites and social media platforms, sending you direct mail, and by telemarketing. <br />

				<h3><b>WHEN DO WE SHARE YOUR INFORMATION?</b></h3>
				<p>We share your information with third parties, including service providers, partners, affiliated entities and marketing agencies as set out in the table below. In the section below, we also list the reasons why we share information.</p>
				<table id="agreement">
					<thead>
						<tr>
							<th>How and Why We Share Your Information</th>
							<th>Does "Quantum System" Share?</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td>With our service providers and affiliates – to assist us with the provision of the Services and our everyday business purposes, such as to conduct internal research and analytical assessments, maintain your account(s) and provide you with customer care services.</td>
							<td>Yes</td>
						</tr>
						<tr>
							<td>With our broker partners – to register you account in heir system (s) and thus be able to provide your our Services</td>
							<td>Yes</td>
						</tr>
						<tr>
							<td>For marketing purposes:
								<ol>
									<li>With our service providers and our affiliates – to market our own products and services;</li>
									<li>With non-affiliated third parties for joint marketing purposes.</li>
								</ol>
							</td>
							<td>Yes*</td>
						</tr>
						<tr>
							<td>In response to legal process – to comply with the law, a judicial proceeding, subpoena, court order, or other legal process.</td>
							<td>Yes</td>
						</tr>
						<tr>
							<td>To protect us and others – we may disclose your information when we believe it is necessary to investigate, prevent, or take action regarding illegal activities, suspected fraud, situations involving potential threats to the safety of any person, violations of our Terms and Conditions or this Policy, or as evidence in litigation in which we are involved.</td>
							<td>Yes</td>
						</tr>
						<tr>
							<td>Aggregate and de-identified information – we may disclose aggregate or de-identified information about users for marketing, advertising, research, or similar purposes.</td>
							<td>Yes</td>
						</tr>
					</tbody>
				</table>
				<p class="small">* If you do not want us to use your details for us to market to you, and/or to pass your details on to third parties for marketing purposes, please contact us through the email address listed in the Section titled “Contact Us, Questions, Updating Your Info, Opting Out” below.You will also be able to unsubscribe from any marketing emails sent to you by "Quantum System" using a link provided in the email.</p>
				
				<h3><b>WHERE WE STORE YOUR DATA</b></h3>
				<p>All information you provide to us is stored on our secure servers. Where we have given you (or where you have chosen) a password which enables you to access certain parts of our site, you are responsible for keeping this password confidential. We ask you not to share a password with anyone. <br />
				Unfortunately, the transmission of information via the internet is not completely secure. Although we will do our best to protect your personal data, we cannot guarantee the security of your data transmitted to our Website; any transmission is at your own risk. Once we have received your information, we will use strict procedures and security features to try to prevent un-authorized access.</p>
			
				<h3><b>OUR USE OF COOKIES AND OTHER TRACKING MECHANISMS</b></h3>
				<p>We and our third-party service providers use cookies and other tracking to track information about your use of our Website and Services. We may combine this information with other personal information we collect from you (and our third-party service providers may do so).<br />
				<b>Cookies.</b> Cookies are alphanumeric identifiers that we transfer to your computer’s hard drive through your web browser for record-keeping purposes. Some cookies allow us to make it easier for you to navigate our Website and Services, while others are used to enable a faster log-in process or to allow us to track your activities at our Website and Service. There are four types of cookie:<br />
				<b>Strictly necessary cookies.</b> These are cookies that are required for the operation of our Website. They include, for example, cookies that enable users to log into secure areas of our Website.<br />
				<b>Analytical/performance cookies.</b> These types of cookies allow us to recognize, count the number of visitors, and see how visitors move around our Website when they are using it. This assists us to improve the way in which our Website works, for example, by ensuring that you can find what you are looking for easily.<br />
				<b>Functionality cookies.</b> These cookies are used to recognize you when you return to our Website. They enable the personalization of content, recognition of users, and also remember your user preferences (for example, your choice of language or region).<br />
				<b>Targeting cookies.</b> These cookies record your visit to our Website, the individual pages visited and the links followed. If the cookie is set by a third party (for example, an advertising network) which also monitors traffic on other websites, this type of cookie may also be used to track your movements across different websites and to create profiles of your general online behavior. Information collected by tracking cookies is commonly used to target online advertising.<br />
				The four types of cookies above will be either session cookies or persistent cookies.<br />
				<b>Session Cookies.</b> Session cookies exist only during an online session. They disappear from your computer when you close your browser or turn off your computer. We use session cookies to allow our systems to uniquely identify you during a session or while you are logged into the Website or Services. This allows us to process your online transactions and requests and verify your identity, after you have logged in, as you move through our Website or Services.<br />
				<b>Persistent Cookies.</b> Persistent cookies remain on your computer after you have closed your browser or turned off your computer.  We use persistent cookies to remember your user information, preferences and activity, to enable us to provide our services to you when you next return to our Website or Services.  We also use persistent cookies to track aggregate and statistical information about user activity, which may be combined with other user information. <br />
				<b>Local Storage Objects.</b> We may use Flash Local Storage Objects ("Flash LSOs") to store your Website preferences and to personalize your visit. Flash LSOs are different from browser cookie because of the amount and type of data stored. Typically, you cannot control, delete, or disable the acceptance of Flash LSOs through your web browser. For more information on Flash LSOs, or to learn how to manage your settings for Flash LSOs, go to the Adobe Flash Player Help Page, choose “Global Storage Settings Panel” and follow the instructions. To see the Flash LSOs currently on your computer, choose “Website Storage Settings Panel” and follow the instructions to review and, if you choose, to delete any specific Flash LSO.<br />
				<b>Storage HTML5 Storage.</b>  We may also store your user information and Website preferences locally within your web browser via HTML5.<br />
				<b>Clear GIFs, pixel tags and other technologies.</b> Clear GIFs are tiny graphics with a unique identifier, similar in function to cookies. In contrast to cookies, which are stored on your computer’s hard drive, clear GIFs are embedded invisibly on web pages. We may use clear GIFs (a.k.a. web beacons, web bugs or pixel tags), in connection with our Website or Services to, among other things, track the activities of Website visitors, help us manage content, and compile statistics about Website and Services usage. We and our third-party service providers also use clear GIFs in HTML emails to our customers, to help us track email response rates, identify when our emails are viewed, and track whether our emails are forwarded.<br />
				<b>Changing or Disabling your Cookie Settings.</b> Most web browsers automatically accept cookies, but if you prefer you can edit your browser options to block them in the future.  The Help portion of the toolbar on most browsers will tell you how to prevent your computer from accepting new cookies, how to have the browser notify you when you receive a new cookie, or how to disable cookies altogether. Visitors to our Website who disable their web browsers’ ability to accept cookies will be able to browse the Website; however, most site features will not function if you disable cookies and you will not be able to login to use our services.<br />
				<b>Do Not Track.</b> Currently, our systems do not honor browser “do-not-track” requests. You may, however, disable certain tracking as discussed above (e.g., by disabling Cookies); you also may opt-out of Third Party Analytics or targeted advertising.</p>
				 
				<h3><b>THIRD PARTY ANALYTICS</b></h3>
				<p>We use automated devices and applications, such as Google Analytics, Yandex.Metrika and Clicky to evaluate use of our Website and the Services. To opt-out of Google Analytics, please go to:  <a href="https://tools.google.com/dlpage/gaoptocout/">https://tools.google.com/dlpage/gaoptout/</a>. Please note that if you use a new or different computer, install a new browser, or clear your cookies; in that case, you will need to re-opt-out through the link above. </b>
				We use these tools to help us improve our Services, performance and user experiences. These entities may use cookies and other tracking technologies to perform their services. These third parties may collect your device ID, IP address, or other information about your use of the Services as part of the analytics they provide to us.</p>
				
				<h3><b>THIRD-PARTY AD NETWORKS</b></h3>
				<p>We use third parties, such as network advertisers and other marketing agents, to assist us in displaying advertisements on third party websites, and to evaluate the success of our advertising campaigns. Network advertisers are third parties that display advertisements based on your visits to our Website and unrelated third-party websites. This enables us and these third parties to target advertisements by displaying ads for products and services in which you might be interested. Third-party ad network providers, advertisers, sponsors and/or traffic measurement services may use cookies, JavaScript, web beacons (including clear GIFs), Flash LSOs and other technologies to measure the effectiveness of their ads and to personalize advertising content to you. These third-party cookies and other technologies are governed by each third party’s specific privacy policy, not this one. We may provide these third-party advertisers with information about your use of our Website and our Services, as well as aggregate or non-personally identifiable information about visitors to our Website and users of our Service.</b>
				You may opt-out of many third-party ad networks, including those operated by members of the Network Advertising Initiative (“NAI”) and the Digital Advertising Alliance (“DAA”).  For more information regarding this practice by NAI members and DAA members, and your choices regarding having this information used by these companies, including how to opt-out of third-party ad networks operated by NAI and DAA members, please visit their respective websites: <a href="https://quantumsys.ru/www.networkadvertising.org/optout_nonppii.asp">www.networkadvertising.org/optout_nonppii.asp</a> (NAI) and <a href="https://quantumsys.ru/www.aboutads.info/choices">www.aboutads.info/choices</a> (DAA).</b>
				Opting out of one or more NAI member or DAA member networks (many of which will be the same) only means that those members no longer will deliver targeted content or ads to you. It does not mean you will no longer receive any targeted content or ads on our Website or other websites. You may continue to receive advertisements, for example, based on the particular website that you are viewing. Also, if your browsers are configured to reject cookies when you visit this opt-out page, or you subsequently erase your cookies, use a different computer or mobile device or change web browsers, your NAI or DAA opt-out may no longer be effective. Additional information is available on NAI’s and DAA’s websites accessible by the above links.</p>
				
				<h3><b>CHANGES TO OUR PRIVACY & COOKIES POLICY</b></h3>
				<p>This Policy may change from time to time. Any changes in the future will be posted on our Website and, where appropriate, notified to you by email.  We will not materially reduce your rights under this Policy without taking steps to bring such changes to your attention.</p>
				 
				<h3><b>CONTACT US, QUESTIONS, UPDATING YOUR INFO, OPTING OUT</b></h3>
				<p>If you are a "Quantum System" customer and would like to update your information, please contact us through the contact information below. If you are not a "Quantum System" customer, but have provided us with information, and would like to update your information, you may contact us through the email address listed below. From time to time, we may email you with special offers; you may opt-out of those offers through the email or by contacting us as noted below.</p>
				 
				<p>"Quantum System" <br />
				Email: <a href="mailto:evgeny@quantum-system.co">Email Us</a> <br />
				Web: <a href="index.html">https://quantumsys.ru/</a> <br />
				If you would like to contact us for other privacy-related matters, you can also contact our Data Protection Officer at <a href="mailto:DPO@quantum-system.co">DPO@quantum-system.co</a>.</p>
				 
				<h3><b>GOVERNING LAW & JURISDICTION</b></h3>
				<p>This Policy shall be governed by and interpreted in accordance with the laws of the Russian Federation, and any dispute hereunder shall be brought exclusively in the courts of the Russian Federation except where prohibited by law of Russian Federation.</p>
				
				<h3><b>DISCLAIMER</b></h3>
				<p>Any and all content provided on this Website or the Services, including links to other websites is provided for information purposes only and does not constitute advice, recommendation or support of such content or website. "Quantum System" makes every effort to provide true and accurate content on its Website. However, "Quantum System" provides no warranty, express or implied, of the accuracy, completeness, timeliness, or applicability of such content. "Quantum System" accepts no responsibility for and excludes all liability in connection with information provided on the "Quantum System" website, including but not limited to any liability for errors, inaccuracies or omissions.</p>
				 
				<h3><b>APPENDIX 1: ADDITIONAL TERMS FOR EEA CUSTOMERS</b></h3>
				<p><b>The information below is required pursuant to the EEA law regarding privacy and data protection. The terms below apply to EEA customers in addition to the terms in the rest of the Policy.</b> <br />
				For the purposes of the General Data Protection Regulation (<b>"GDPR"</b>), the data controller is "Quantum System", 2L Menzhinsky Street, Rostov-on-Don, Russia, 344029, a company established in Russian Federation. If you have any questions about this Policy, please contact our Data Protection Officer (DPO) at <a href="mailto:DPO@quantum-system.co">DPO@quantum-system.co</a>.<br />
				If you are unhappy about how we are processing your data or how we have responded to a request or complaint, you have the right to make a complaint to your local supervisory authority.  You can find more details about how to contact the GRA on their website <a href="http://www.gra.gi/data-protection">http://www.gra.gi/data-protection</a>.</p>
				 
				<h3><b>WHEN DO WE SHARE YOUR INFORMATION</b></h3>
				<p>The table headed <b><i>“How and Why We Share Your Information”</i></b> in the main part of the Policy under the heading <b>“WHEN DO WE SHARE YOUR INFORMATION”</b> lists who we may share your information with, which include transfers for reasons of legal compliance and necessity in order to provide you with our Services.<br />
				You should be aware that when sharing your information, it may be transferred to, and stored at, a destination outside the EEA.<br />
				Please note that where data is transferred outside of the EEA, non-EEA countries may not offer the same level of protection for personal data as is available in the EEA. "Quantum System" will take various measures to ensure that your data is treated securely, which may include, but not be limited to:</p>
				<ul>
					<li>assessing the security measures taken at any place your data is transferred to;</li>
					<li>having suitable contract terms in place that oblige a data processor to only process in accordance with our instructions;</li>
					<li>having monitoring, reporting and resolution procedures in place with regard to ongoing security.</li>
				</ul>
				<p>Please contact us if you require more detailed information about international transfers of your information, and the particular safeguards used.</p>
				 
				<h3><b>LEGAL GROUNDS FOR PROCESSING YOUR PERSONAL DATA</b></h3>
				<p>We process your information based on the following legal grounds, as recognised by and in compliance with the applicable data protection laws: </p>
				<ul>
					<li>the processing is necessary to perform our Services to you (i.e. the Terms and Conditions that apply as applicable with respect to "Quantum System" Services, for the provision of our Services), or to take steps requested by you before entering into said contract;</li>
					<li>the processing is in "Quantum System"’s or someone else’s legitimate interests, and these interests are not overridden by your interests or rights in the protection of your personal data. This may include internal research and analytics assessments, for purposes of communication with you, and informing you about new products and services we are offering or to promote new products and services of other parties which we think may be of interest to you, etc.;</li>
					<li>you have given your consent to the processing of your data;</li>
					<li>the processing is necessary to meet a legal obligation which applies to "Quantum System".</li>
				</ul>
				<p>Sometimes we process data about you which the law considers to fall within special categories, in which case, we use one of the following grounds:</p>
				<ul>
					<li>the processing is necessary for the establishment, exercise or defence of legal claims;</li>
					<li>you have freely given your informed, specific consent to the processing; or</li>
					<li>the processing is necessary for reasons of substantial public interest, based on applicable law.</li>
				</ul>
				<p>If you would like more information about the legal grounds used to process your information, or about the legitimate interests referred to above, please contact us.<br />
				In cases where we have asked for, and you have given, your consent to our processing of your personal data, you have the right to withdraw such consent at any time.  You can do this by contacting our DPO at <a href="mailto:DPO@quantum-system.co">DPO@quantum-system.co</a>.</p>
				 
				<h3><b>DO YOU HAVE TO GIVE US YOUR INFORMATION?</b></h3>
				<p>In most cases, providing your personal data to us is optional, however, if you do not provide it, you will not be able to use our Services. For example, we need details such as your name, phone number and email details so that we can create yout a broker account, so that with its help you would be able to use "Quantum System". In other cases, you have a choice over whether we collect your personal data, for example, you can turn off cookies on your browser and we will not place any cookies on your device or computer (although in this case you may not be able to use all parts of our website). </p>
				 
				 
				<h3><b>HOW LONG DO WE KEEP YOUR INFORMATION?</b></h3>
				<p>"Quantum System" retains your information as required by applicable laws or regulations and/or in accordance with "Quantum System"’s internal policies and procedures for purposes of risk management, security and marketing activities. "Quantum System" will periodically review the necessity of retention of your data.</p>
				 
				<h3><b>EEA CUSTOMERS ONLY: YOUR RIGHTS</b></h3>
				<p>You have several rights in relation to your personal data which are described in more detail below. You can exercise your rights at any time by contacting us at <a href="mailto:DPO@quantum-system.co">DPO@quantum-system.co</a>.<br />
				<b>Accessing your data</b><br />
				You can ask us to:<br />
				Confirm whether we are processing your personal data<br />
				Give you a copy of that data<br />
				Provide you with other information about your personal data such as what data we have, what we use it for, who we disclose it to, whether we transfer it abroad and how we protect it, how long we keep it for, what rights you have, how you can make a complaint, where we got your data from and whether we carry out any automated decision making or profiling.  We aim to give you all this information in this privacy policy, although if anything is unclear, please contact our Data Protection Officer at <a href="mailto:DPO@quantum-system.co">DPO@quantum-system.co</a>.<br />
				You do not have to pay a fee for a copy of your information unless your request is unfounded, respective or excessive, in which case we will charge a reasonable amount in the circumstances.  We will let you know of any charges before completing your request.<br />
				We aim to respond to you within 1 (one) month of receiving your request unless it is particularly complicated or you have made several requests, in which case we aim to respond within 3 (three) months.  We will let you know if we are going to take longer than 1 (one) month in dealing with your request.  If we have a lot of information about you we might ask you if you can tell us what exactly you want to receive.  This will help us action your request more quickly.<br />
				<b>Correcting your data</b><br />
				You can ask us to correct any data which is inaccurate or incomplete.  This is free of charge.<br />
				If we have shared the data with anyone else, we will tell them about the correction wherever possible.  We aim to deal with requests for correction within 1 (one) month, although it might take us up to 3 (three) months if your request is particularly complicated.<br />
				If we cannot action a request to correct your data, we will let you know and explain why this is.<br />
				<b>Erasing your data</b><br />
				This right is sometimes referred to as “the right to be forgotten”.  This is not an absolute right but you have the right to have your data erased, free of charge, in certain circumstances. <br />
				You can ask for your data to be erased where:</p>
				<ul>
					<li>it is no longer necessary for the purpose for which it was originally collected or processed;</li>
					<li>we are processing your data based on your consent, and you withdraw that consent;</li>
					<li>you object to the processing and we do not have an overriding legitimate interest for continuing;</li>
					<li>your data has been unlawfully processed;</li>
					<li>your data must be erased to comply with a legal obligation;</li>
					<li>the data was processed to offer information society services to a child.</li>
				</ul>
				<p>There are some exceptions to this right. If one of these applies, we do not have to delete the data. <br />
				If we have shared your data with third parties, we will tell them about the erasure of your data unless this is impossible or would involve disproportionate effort.<br />
				<b>Restricting the processing of your data</b><br />
				You can ask us to restrict the processing of your personal data in some circumstances, free of charge.  This is not an absolute right.  If processing is restricted we can store the data and retain enough information to make sure the restriction is respected, but we cannot further process your data.<br />
				You can restrict the processing of your personal data in the following cases:</p>
				<ul>
					<li>if you contest the accuracy of your data, we will restrict processing until we have made sure the data is accurate;</li>
					<li>if you object to our processing and we are considering this objection;</li>
					<li>if the processing is unlawful but you do not want us to erase your data;</li>
					<li>if we no longer need the personal data but you require the data to establish, exercise or defend a legal claim.</li>
				</ul>
				<p>If we have disclosed the data to a third party, we will inform them about the restriction unless it is impossible or would require a disproportionate effort.  We will tell you if we decide to lift a restriction on processing your data.<br />
				<b>Objecting to the processing of your data</b><br />
				Objecting to the processing of your data is free of charge.  It is not an absolute right but you can object to our processing of your data where it is: </p>
				<ul>
					<li>based on the legitimate interests ground; or</li>
					<li>for the purposes of scientific/historical research and statistics.</li>
				</ul>
				<p>We will stop processing your personal data unless we have compelling legitimate grounds for the processing which override your interests and rights, or unless we are processing the data for the establishment, exercise or defence of legal claims.<br />
				You can require us to stop using your data for direct marketing purposes.  We will stop as soon as we receive your request.  There are no exemptions or reasons for us to refuse.<br />
				<b>Data Portability</b><br />
				This allows you to obtain and reuse your personal data for your own purposes across different services.  It applies where the following conditions are met:</p>
				<ul>
					<li>you provided the personal data to us yourself;</li>
					<li>we are processing the data either based on your consent or because it is necessary for the performance of a contract; and</li>
					<li>the processing is carried out by automated means.</li>
				</ul>
				<p>We will provide your data free of charge in a structured, commonly used and machine-readable form.  We aim to provide your data within 1 (one) month of receiving your request unless it is particularly complicated or you have made several requests, in which case we aim to respond within 3 (three) months.  If we are going to take longer than 1 (one) month we will let you know and explain why we need more time.  If we consider that we cannot provide you with your data, we will contact you and explain why this is.<br />
				<b>Automated decision making and profiling</b><br />
				You have the right not to be subject to a decision which is based on automated processing and which produces a legal (or similarly significant) effect on you.<br />
				We will tell you about any automated decision making that affects you.  You have the right to:</p>
				<ul>
					<li>request human intervention;</li>
					<li>express your point of view;</li>
					<li>ask for the decision to be explained; and</li>
					<li>challenge the decision.</li>
				</ul>
				<p>These rights are not absolute.  They do not apply if the decision is:</p>
				<ul>
					<li>necessary for us to enter into or perform a contract with you;</li>
					<li>authorised by law (e.g. for fraud prevention); or</li>
					<li>based on your explicit consent.</li>
				</ul>	
            </div>
        </div>

    </div>
</div>


<footer>
	<div class="container">
		<div class="menu">
			<a href="mailto:еvgeny@quantumsys.ru target="_blank">Контакты</a>
			<a href="Policy.php.html" target="_blank">Политика конфиденциальности</a>
			<a href="Agreement.php.html" target="_blank">Пользовательское соглашение</a>
		</div>
		<div class="copyright">Copyright &copy; 2021 – Quantum System Management</div>
	</div>
</footer>
    <script src="bundles/jquery.js"></script>
    <script src="bundles/bootstrap.js"></script>
    <script src="bundles/jqueryval.js"></script>
</body>
</html>
